<?php
function nInforme(){
	$nInforme = '';
	switch($_POST['informe']){
		case 1:
			$nInforme = 'Informe de cantidad de vehículos';
			break;
		case 2:
			$nInforme = 'Informe de clientes estacionados';
			break;
		case 3:
			$nInforme = 'Informe de horas efectivas';
			break;
		default:
			$nInforme = 'Error al generar el informe';
			break;
	}
	return $nInforme;
}
?>